html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline
}

article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section {
	display: block
}

body {
	line-height: 1;
	-webkit-text-size-adjust: 100%
}

ol,ul {
	list-style: none
}

blockquote,q {
	quotes: none
}

blockquote:before,blockquote:after,q:before,q:after {
	content: '';
	content: none
}

table {
	border-collapse: collapse;
	border-spacing: 0
}

body {
	line-height: 20px;
	font-size: 16px;
	font-family: "Lantinghei SC","Microsoft Yahei",Helvetica,Arial;
	color: #333
}

html {
	color: #333;
	font-size: 1em;
	line-height: 1.5
}

::-moz-selection {
	background: #b3d4fc;
	text-shadow: none
}

::selection {
	background: #b3d4fc;
	text-shadow: none
}

hr {
	display: block;
	height: 1px;
	border: 0;
	border-top: 1px solid #ccc;
	margin: 1em 0;
	padding: 0
}

audio,canvas,iframe,img,svg,video {
	vertical-align: middle
}

fieldset {
	border: 0;
	margin: 0;
	padding: 0
}

textarea {
	resize: vertical
}

input,select,button,textarea {
	font-size: 100%;
	font-family: inherit
}

a {
	color: #000;
	text-decoration: none;
	-webkit-transition: .5s;
	-moz-transition: .5s;
	transition: .5s
}

a:hover {
	color: #E70082;
	text-decoration: none
}

:-moz-placeholder {
	color: #aaa
}

::-moz-placeholder {
	color: #aaa
}

input:-ms-input-placeholder,textarea:-ms-input-placeholder {
	color: #aaa
}

input::-webkit-input-placeholder,textarea::-webkit-input-placeholder {
	color: #aaa
}

input[type=text],select {
	-webkit-appearance: none
}

.fc-gray {
	color: #999
}


.fc-red {
	color: #F30
}

.f-vh,.f-visuallyhidden {
	border: 0;
	clip: rect(0 0 0 0);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	width: 1px
}

.f-hide {
	display: none
}

.f-hidden {
	display: none!important
}

.f-invisible {
	visibility: hidden
}

.f-cf:before,.f-cf:after {
	content: " ";
	display: table
}

.f-cf:after {
	clear: both
}

.f-fl {
	float: left
}

.f-fr {
	float: right
}

.u-btn {
	display: inline-block;
	padding: 8px 12px;
	border: 1px solid #DDD;
	border-radius: 5px;
	text-align: center;
	background: #F6F6F6
}

.u-btn:hover,.u-btn:active,.u-btn-blue {
	border-color: #308ee3;
	background: #308ee3;
	color: #FFF
}

.u-btn:disabled,.u-btn-disabled,.u-btn-disabled:hover,.u-btn-disabled:active {
	border-color: #CCC;
	background: #DDD;
	color: #666
}

.u-btn-primary {
	border-color: #17bdd1;
	background: #17bdd1;
	color: #FFF
}

.u-btn-red {
	border-color: #f12476;
	background: #f12476;
	color: #FFF
}

.u-btn-block {
	display: block;
	padding: 8px 0
}

.u-btn-sm {
	padding: 4px 5px;
	font-size: 12px
}

.u-pager {
	padding: 20px 10px;
	text-align: center
}

.u-pager input {
	width: 80px;
	height: 20px;
	margin: 0 10px;
	padding: 8px;
	border: 1px solid #DDD;
	border-radius: 5px;
	text-align: center;
	vertical-align: top;
	background: #FFF
}

.u-arrow {
	position: relative
}

.u-arrow .u-arrow-caret,.u-arrow .u-arrow-caret:after {
	position: absolute;
	top: -6px;
	left: 10%;
	display: block;
	width: 0;
	height: 0;
	margin-left: -6px;
	border-color: transparent;
	border-style: solid;
	border-width: 6px;
	border-top-width: 0;
	border-bottom-color: #DDD
}

.u-arrow .u-arrow-caret:after {
	content: "";
	top: 1px;
	margin-left: -5px;
	border-width: 5px;
	border-top-width: 0;
	border-bottom-color: #F6F6F6
}

.u-dropdown {
	position: relative
}

.u-dropdown .u-dropdown-cnt {
	position: absolute;
	top: 45px;
	right: 0;
	width: 80px;
	z-index: 200;
	padding: 5px 10px;
	border-radius: 5px;
	border: 1px solid #DDD;
	background: #F6F6F6
}

.u-dropdown .u-dropdown-cnt li {
	border-bottom: 1px solid #EEE
}

.u-dropdown .u-dropdown-cnt li:last-child {
	border: 0
}

.u-dropdown .u-dropdown-cnt li a {
	display: block;
	padding: 8px 10px;
	word-wrap: break-word;
	word-break: break-all;
	font-size: 14px
}

.u-dropdown .u-arrow-caret {
	left: auto;
	right: 15px
}

.u-reddot {
	position: relative
}

.u-reddot:after {
	content: '';
	position: absolute;
	display: block;
	width: 8px;
	height: 8px;
	background-color: #F30;
	border-radius: 5px;
	right: -6px;
	top: -3px;
	-webkit-background-clip: padding-box;
	background-clip: padding-box
}

.u-media {
}

.u-media .u-cnt {
}

.u-media .u-img {
	float: left
}

.u-badge {
	display: inline-block;
	padding: 0 5px;
	line-height: 18px;
	vertical-align: text-top;
	border-radius: 5px;
	font-size: 12px;
	background: #308ee3;
	color: #FFF
}

.u-tab {
}

.u-tab>ul {
	margin: 0 0 10px;
	background: #EEE;
	overflow: hidden
}

.u-tab>ul li {
	float: left;
	width: 50%
}

.u-tab>ul li a {
	display: block;
	text-align: center
}

.u-tab>ul li.active a {
	background: #FFF
}

.u-tab .ui-tabs-content {
	border: 0
}

.u-tab .ui-tabs-content .ui-tabs-panel {
	padding: 0
}

.u-gotop {
	display: none;
	position: fixed;
	z-index: 100;
	right: 0;
	bottom: 0
}

.u-gotop .iconfont {
	font-size: 20px
}

.u-note {
	float: none;
	width: 100%;
	margin: 10px auto;
	padding: 20px 0;
	text-align: center;
	border: 1px dotted #DDD;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	background: #F6F6F6
}

.u-msg {
	display: none;
	position: fixed;
	top: 20%;
	left: 50%;
	width: 240px;
	padding: 10px;
	margin-left: -122px;
	border: 2px solid #E9E9E9;
	border-radius: 2px;
	background: #F3F3F3;
	color: #666;
	z-index: 110;
	word-break: break-all;
	word-wrap: break-word
}

.u-msg p {
	margin: 0;
	text-align: center
}

.u-msg-success {
	color: #090
}

.u-msg-error {
	color: red
}

.u-msg-info {
	color: #000
}

.u-loading {
	width: 50px;
	margin: 5px auto;
	text-align: center
}

.u-loading div {
	animation: 1.4s ease-in-out 0s normal both infinite running threeBounceDelay;
	background-color: #308ee3;
	border-radius: 100%;
	display: inline-block;
	height: 10px;
	margin: 0 2px;
	width: 10px
}

.u-loading .one {
	animation-delay: -.32s
}

.u-loading .two {
	animation-delay: -.16s
}

@keyframes threeBounceDelay {
	0%,80%,100% {
		transform: scale(0)
	}

	40% {
		transform: scale(1)
	}
}

.m-header {
	height: 45px;
	background: #308ee3
}

.m-bar {
}

.m-bar-left {
	float: left
}

.m-bar-right {
	float: right
}

.m-bar .m-bar-left>li,.m-bar .m-bar-right>li {
	float: left
}

.m-bar .m-bar-left>li>a,.m-bar .m-bar-right>li>a {
	display: block;
	height: 45px;
	line-height: 45px;
	color: #FFF
}

.m-bar li.item {
	width: 45px
}

.m-bar li.item>a {
	width: 45px;
	height: 45px;
	text-align: center
}

.m-bar li.item>a:active {
	background: #3475df
}

.m-bar li.item a .iconfont {
	font-size: 20px
}

.m-bar li.active a .iconfont {
	color: #f8e40a
}

.m-bar li.b {
	width: 1px;
	height: 15px;
	margin: 15px 0;
	background: #71a4f7
}

.m-bar li.logo a {
	display: block;
	width: 75px;
	height: 32px;
	margin: 5px 10px;
	background: url("../static.tianyaui.com/global/m/v2/static/images/logo.png")/*tpa=http://www.gd-huishi.com/static.tianyaui.com/global/m/v2/static/images/logo.png*//*tpa=http://static.tianyaui.com/global/m/v2/static/images/logo.png*/ no-repeat 0 0;
	background-size: cover
}

.m-bar .title {
	position: absolute;
	top: 0;
	width: 50%;
	margin: 0 25%;
	line-height: 45px;
	text-align: center;
	color: #FFF
}

.m-bar .avatar,.m-bar .avatar a {
	display: block;
	width: 45px;
	height: 45px;
	overflow: hidden
}

.m-bar .avatar img {
	display: block;
	width: 31px;
	height: 31px;
	border: 2px solid #FFF;
	margin: 5px;
	border-radius: 50px
}

.m-bar .avatar.u-reddot:after {
	right: 3px;
	top: 3px
}

.m-bar .m-bar-crumb {
	margin-left: 10px
}

.m-bar li.a {
	padding: 0 5px
}

.m-nav {
	background: #fff
}

.m-nav .m-nav-row {
	overflow: hidden;
	height: 45px;
	line-height: 45px;
	border-bottom: 1px solid #c7c7c7
}

.m-nav .m-nav-row a {
	float: left;
	width: 20%;
	text-align: center;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box
}

.m-nav .m-nav-row .active {
	color: #308ee3
}

.m-nav .m-nav-row a {
}

.m-nav .m-nav-row a:first-child {
	border-left: 0
}

.m-nav-bbs .m-nav-row a {
	width: 25%
}

.m-footer {
	text-align: center;
	background: #308ee3
}

.m-footer .m-footer-to {
	height: 30px;
	padding: 5px 0;
	background: #EEE;
	overflow: hidden
}

.m-footer .m-footer-to a {
	float: left;
	width: 25%;
	padding: 5px 0
}

.m-footer .m-footer-to .active {
	background: #DDD
}

.m-footer .m-footer-feedback {
	height: 30px;
	padding: 5px 0
}

.m-footer .m-footer-feedback a {
	color: #FFF
}

.m-footer .m-footer-feedback small {
	display: block;
	margin: -5px 0;
	font-size: 10px;
	color: #81ADF9
}

.m-header-fixed {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 200
}

.m-header-fixed~.m-main {
	padding-top: 45px
}

html {
	position: relative;
	min-height: 100%
}

body.m-sticky {
	margin-bottom: 80px
}

body.m-sticky .m-footer {
	position: absolute;
	bottom: 0;
	width: 100%;
	height: 80px
}

@font-face {
	font-family:iconfont;src:url("../at.alicdn.com/t/font_1428462328_664176.eot")/*tpa=http://www.gd-huishi.com/at.alicdn.com/t/font_1428462328_664176.eot*//*tpa=http://at.alicdn.com/t/font_1428462328_664176.eot*/;src:url(http://www.gdhongmujiaju.com/at.alicdn.com/t/font_1428462328_664176.eot-#iefixx")/*tpa=http://www.gd-huishi.com/at.alicdn.com/t/font_1428462328_664176.eot-#iefix*//*tpa=http://at.alicdn.com/t/font_1428462328_664176.eot?#iefix*/ format('embedded-opentype'),url("../at.alicdn.com/t/font_1428462328_664176.woff")/*tpa=http://www.gd-huishi.com/at.alicdn.com/t/font_1428462328_664176.woff*//*tpa=http://at.alicdn.com/t/font_1428462328_664176.woff*/ format('woff'),url("../at.alicdn.com/t/font_1428462328_664176.ttf")/*tpa=http://www.gd-huishi.com/at.alicdn.com/t/font_1428462328_664176.ttf*//*tpa=http://at.alicdn.com/t/font_1428462328_664176.ttf*/ format('truetype'),url(http://www.gdhongmujiaju.com/at.alicdn.com/t/font_1428462328_664176.svg#iconfontt")/*tpa=http://www.gd-huishi.com/at.alicdn.com/t/font_1428462328_664176.svg#iconfont*//*tpa=http://at.alicdn.com/t/font_1428462328_664176.svg#iconfont*/ format('svg')
}

.iconfont {
	font-family: iconfont!important;
	font-size: 16px;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-webkit-text-stroke-width: .2px;
	-moz-osx-font-smoothing: grayscale
}

.icon-goto:before {
	content: "\e600"
}

.icon-back1:before {
	content: "\e601"
}

.icon-back:before {
	content: "\e60a"
}

.icon-add1:before {
	content: "\e602"
}

.icon-add:before {
	content: "\e61c"
}

.icon-reply:before {
	content: "\e60d"
}

.icon-reply1:before {
	content: "\e603"
}

.icon-quote:before {
	content: "\e604"
}

.icon-user:before {
	content: "\e605"
}

.icon-user1:before {
	content: "\e61d"
}

.icon-qustion:before {
	content: "\e606"
}

.icon-error:before {
	content: "\e607"
}

.icon-note:before {
	content: "\e608"
}

.icon-ok:before {
	content: "\e609"
}

.icon-only:before {
	content: "\e60b"
}

.active .icon-only:before {
	content: "\e60c"
}

.icon-only1:before {
	content: "\e615"
}

.icon-pengyouquan:before {
	content: "\e60e"
}

.icon-weibo:before {
	content: "\e60f"
}

.icon-weixin:before {
	content: "\e610"
}

.icon-qrcode:before {
	content: "\e611"
}

.icon-fav:before {
	content: "\e613"
}

.active .icon-fav:before {
	content: "\e612"
}

.icon-more:before {
	content: "\e614"
}

.icon-page:before {
	content: "\e616"
}

.icon-view:before {
	content: "\e617"
}

.icon-search:before {
	content: "\e619"
}

.icon-shang:before {
	content: "\e61a"
}

.icon-shang1:before {
	content: "\e618"
}

.icon-rank:before {
	content: "\e61b"
}

.icon-gotop:before {
	content: "\e61e"
}

.gg {
}

.gg a {
	display: block;
	border-bottom: 1px solid #EEE
}

.gg img {
	display: block;
	max-width: 100%;
	margin: 0 auto
}

.gg .right {
	float: right;
	padding: 0 3px;
	line-height: 18px;
	border: 1px solid #E70082;
	font-size: 12px;
	color: #E70082
}

.gg.gg-txt a {
	padding: 10px;
	background: #F7F7F7
}

html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline
}

article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section {
	display: block
}

body {
	line-height: 1;
	-webkit-text-size-adjust: 100%
}

ol,ul {
	list-style: none
}

blockquote,q {
	quotes: none
}

blockquote:before,blockquote:after,q:before,q:after {
	content: '';
	content: none
}

table {
	border-collapse: collapse;
	border-spacing: 0
}

body {
	line-height: 20px;
	font-size: 16px;
	font-family: "Lantinghei SC","Microsoft Yahei",Helvetica,Arial;
	color: #333
}

html {
	color: #333;
	font-size: 1em;
	line-height: 1.5
}

::-moz-selection {
	background: #b3d4fc;
	text-shadow: none
}

::selection {
	background: #b3d4fc;
	text-shadow: none
}

hr {
	display: block;
	height: 1px;
	border: 0;
	border-top: 1px solid #ccc;
	margin: 1em 0;
	padding: 0
}

audio,canvas,iframe,img,svg,video {
	vertical-align: middle
}

fieldset {
	border: 0;
	margin: 0;
	padding: 0
}

textarea {
	resize: vertical
}

input,select,button,textarea {
	font-size: 100%;
	font-family: inherit
}

a {
	color: #000;
	text-decoration: none;
	-webkit-transition: .5s;
	-moz-transition: .5s;
	transition: .5s
}

a:hover {
	color: #E70082;
	text-decoration: none
}

:-moz-placeholder {
	color: #aaa
}

::-moz-placeholder {
	color: #aaa
}

input:-ms-input-placeholder,textarea:-ms-input-placeholder {
	color: #aaa
}

input::-webkit-input-placeholder,textarea::-webkit-input-placeholder {
	color: #aaa
}

input[type=text],select {
	-webkit-appearance: none
}

.fc-gray {
	color: #999
}

.fc-blue {
	color: #607fa6
}

.fc-red {
	color: #F30
}

.f-vh,.f-visuallyhidden {
	border: 0;
	clip: rect(0 0 0 0);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	width: 1px
}

.f-hide {
	display: none
}

.f-hidden {
	display: none!important
}

.f-invisible {
	visibility: hidden
}

.f-cf:before,.f-cf:after {
	content: " ";
	display: table
}

.f-cf:after {
	clear: both
}

.f-fl {
	float: left
}

.f-fr {
	float: right
}

.u-btn {
	display: inline-block;
	padding: 8px 12px;
	border: 1px solid #DDD;
	border-radius: 5px;
	text-align: center;
	background: #F6F6F6
}

.u-btn:hover,.u-btn:active,.u-btn-blue {
	border-color: #308ee3;
	background: #308ee3;
	color: #FFF
}

.u-btn:disabled,.u-btn-disabled,.u-btn-disabled:hover,.u-btn-disabled:active {
	border-color: #CCC;
	background: #DDD;
	color: #666
}

.u-btn-primary {
	border-color: #17bdd1;
	background: #17bdd1;
	color: #FFF
}

.u-btn-red {
	border-color: #f12476;
	background: #f12476;
	color: #FFF
}

.u-btn-block {
	display: block;
	padding: 8px 0
}

.u-btn-sm {
	padding: 4px 5px;
	font-size: 12px
}

.u-pager {
	padding: 20px 10px;
	text-align: center
}

.u-pager input {
	width: 80px;
	height: 20px;
	margin: 0 10px;
	padding: 8px;
	border: 1px solid #DDD;
	border-radius: 5px;
	text-align: center;
	vertical-align: top;
	background: #FFF
}

.u-arrow {
	position: relative
}

.u-arrow .u-arrow-caret,.u-arrow .u-arrow-caret:after {
	position: absolute;
	top: -6px;
	left: 10%;
	display: block;
	width: 0;
	height: 0;
	margin-left: -6px;
	border-color: transparent;
	border-style: solid;
	border-width: 6px;
	border-top-width: 0;
	border-bottom-color: #DDD
}

.u-arrow .u-arrow-caret:after {
	content: "";
	top: 1px;
	margin-left: -5px;
	border-width: 5px;
	border-top-width: 0;
	border-bottom-color: #F6F6F6
}

.u-dropdown {
	position: relative
}

.u-dropdown .u-dropdown-cnt {
	position: absolute;
	top: 45px;
	right: 0;
	width: 80px;
	z-index: 200;
	padding: 5px 10px;
	border-radius: 5px;
	border: 1px solid #DDD;
	background: #F6F6F6
}

.u-dropdown .u-dropdown-cnt li {
	border-bottom: 1px solid #EEE
}

.u-dropdown .u-dropdown-cnt li:last-child {
	border: 0
}

.u-dropdown .u-dropdown-cnt li a {
	display: block;
	padding: 8px 10px;
	word-wrap: break-word;
	word-break: break-all;
	font-size: 14px
}

.u-dropdown .u-arrow-caret {
	left: auto;
	right: 15px
}

.u-reddot {
	position: relative
}

.u-reddot:after {
	content: '';
	position: absolute;
	display: block;
	width: 8px;
	height: 8px;
	background-color: #F30;
	border-radius: 5px;
	right: -6px;
	top: -3px;
	-webkit-background-clip: padding-box;
	background-clip: padding-box
}

.u-media {
}

.u-media .u-cnt {
}

.u-media .u-img {
	float: left
}

.u-badge {
	display: inline-block;
	padding: 0 5px;
	line-height: 18px;
	vertical-align: text-top;
	border-radius: 5px;
	font-size: 12px;
	background: #308ee3;
	color: #FFF
}

.u-tab {
}

.u-tab>ul {
	margin: 0 0 10px;
	background: #EEE;
	overflow: hidden
}

.u-tab>ul li {
	float: left;
	width: 50%
}

.u-tab>ul li a {
	display: block;
	text-align: center
}

.u-tab>ul li.active a {
	background: #FFF
}

.u-tab .ui-tabs-content {
	border: 0
}

.u-tab .ui-tabs-content .ui-tabs-panel {
	padding: 0
}

.u-gotop {
	display: none;
	position: fixed;
	z-index: 100;
	right: 0;
	bottom: 0
}

.u-gotop .iconfont {
	font-size: 20px
}

.u-note {
	float: none;
	width: 100%;
	margin: 10px auto;
	padding: 20px 0;
	text-align: center;
	border: 1px dotted #DDD;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	background: #F6F6F6
}

.u-msg {
	display: none;
	position: fixed;
	top: 20%;
	left: 50%;
	width: 240px;
	padding: 10px;
	margin-left: -122px;
	border: 2px solid #E9E9E9;
	border-radius: 2px;
	background: #F3F3F3;
	color: #666;
	z-index: 110;
	word-break: break-all;
	word-wrap: break-word
}

.u-msg p {
	margin: 0;
	text-align: center
}

.u-msg-success {
	color: #090
}

.u-msg-error {
	color: red
}

.u-msg-info {
	color: #000
}

.u-loading {
	width: 50px;
	margin: 5px auto;
	text-align: center
}

.u-loading div {
	animation: 1.4s ease-in-out 0s normal both infinite running threeBounceDelay;
	background-color: #308ee3;
	border-radius: 100%;
	display: inline-block;
	height: 10px;
	margin: 0 2px;
	width: 10px
}

.u-loading .one {
	animation-delay: -.32s
}

.u-loading .two {
	animation-delay: -.16s
}

@keyframes threeBounceDelay {
	0%,80%,100% {
		transform: scale(0)
	}

	40% {
		transform: scale(1)
	}
}

.m-header {
	height: 45px;
	background: #308ee3
}

.m-bar {
}

.m-bar-left {
	float: left
}

.m-bar-right {
	float: right
}

.m-bar .m-bar-left>li,.m-bar .m-bar-right>li {
	float: left
}

.m-bar .m-bar-left>li>a,.m-bar .m-bar-right>li>a {
	display: block;
	height: 45px;
	line-height: 45px;
	color: #FFF
}

.m-bar li.item {
	width: 45px
}

.m-bar li.item>a {
	width: 45px;
	height: 45px;
	text-align: center
}

.m-bar li.item>a:active {
	background: #3475df
}

.m-bar li.item a .iconfont {
	font-size: 20px
}

.m-bar li.active a .iconfont {
	color: #f8e40a
}

.m-bar li.b {
	width: 1px;
	height: 15px;
	margin: 15px 0;
	background: #71a4f7
}

.m-bar li.logo a {
	display: block;
	width: 75px;
	height: 32px;
	margin: 5px 10px;
	background: url("../static.tianyaui.com/global/m/v2/static/images/logo.png")/*tpa=http://www.gd-huishi.com/static.tianyaui.com/global/m/v2/static/images/logo.png*//*tpa=http://static.tianyaui.com/global/m/v2/static/images/logo.png*/ no-repeat 0 0;
	background-size: cover
}

.m-bar .title {
	position: absolute;
	top: 0;
	width: 50%;
	margin: 0 25%;
	line-height: 45px;
	text-align: center;
	color: #FFF
}

.m-bar .avatar,.m-bar .avatar a {
	display: block;
	width: 45px;
	height: 45px;
	overflow: hidden
}

.m-bar .avatar img {
	display: block;
	width: 31px;
	height: 31px;
	border: 2px solid #FFF;
	margin: 5px;
	border-radius: 50px
}

.m-bar .avatar.u-reddot:after {
	right: 3px;
	top: 3px
}

.m-bar .m-bar-crumb {
	margin-left: 10px
}

.m-bar li.a {
	padding: 0 5px
}

.m-nav {
	background: #fff
}

.m-nav .m-nav-row {
	overflow: hidden;
	height: 45px;
	line-height: 45px;
	border-bottom: 1px solid #c7c7c7
}

.m-nav .m-nav-row a {
	float: left;
	width: 20%;
	text-align: center;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box
}

.m-nav .m-nav-row .active {
	color: #308ee3
}

.m-nav .m-nav-row a {
}

.m-nav .m-nav-row a:first-child {
	border-left: 0
}

.m-nav-bbs .m-nav-row a {
	width: 25%
}

.m-footer {
	text-align: center;
	background: #308ee3
}

.m-footer .m-footer-to {
	height: 30px;
	padding: 5px 0;
	background: #EEE;
	overflow: hidden
}

.m-footer .m-footer-to a {
	float: left;
	width: 25%;
	padding: 5px 0
}

.m-footer .m-footer-to .active {
	background: #DDD
}

.m-footer .m-footer-feedback {
	height: 30px;
	padding: 5px 0
}

.m-footer .m-footer-feedback a {
	color: #FFF
}

.m-footer .m-footer-feedback small {
	display: block;
	margin: -5px 0;
	font-size: 10px;
	color: #81ADF9
}

.m-header-fixed {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 200
}

.m-header-fixed~.m-main {
	padding-top: 45px
}

html {
	position: relative;
	min-height: 100%
}

body.m-sticky {
	margin-bottom: 80px
}

body.m-sticky .m-footer {
	position: absolute;
	bottom: 0;
	width: 100%;
	height: 80px
}

@font-face {
	font-family:iconfont;src:url("../at.alicdn.com/t/font_1428462328_664176.eot")/*tpa=http://www.gd-huishi.com/at.alicdn.com/t/font_1428462328_664176.eot*//*tpa=http://at.alicdn.com/t/font_1428462328_664176.eot*/;src:url(http://www.gdhongmujiaju.com/at.alicdn.com/t/font_1428462328_664176.eot-#iefixx")/*tpa=http://www.gd-huishi.com/at.alicdn.com/t/font_1428462328_664176.eot-#iefix*//*tpa=http://at.alicdn.com/t/font_1428462328_664176.eot?#iefix*/ format('embedded-opentype'),url("../at.alicdn.com/t/font_1428462328_664176.woff")/*tpa=http://www.gd-huishi.com/at.alicdn.com/t/font_1428462328_664176.woff*//*tpa=http://at.alicdn.com/t/font_1428462328_664176.woff*/ format('woff'),url("../at.alicdn.com/t/font_1428462328_664176.ttf")/*tpa=http://www.gd-huishi.com/at.alicdn.com/t/font_1428462328_664176.ttf*//*tpa=http://at.alicdn.com/t/font_1428462328_664176.ttf*/ format('truetype'),url(http://www.gdhongmujiaju.com/at.alicdn.com/t/font_1428462328_664176.svg#iconfontt")/*tpa=http://www.gd-huishi.com/at.alicdn.com/t/font_1428462328_664176.svg#iconfont*//*tpa=http://at.alicdn.com/t/font_1428462328_664176.svg#iconfont*/ format('svg')
}

.iconfont {
	font-family: iconfont!important;
	font-size: 16px;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-webkit-text-stroke-width: .2px;
	-moz-osx-font-smoothing: grayscale
}

.icon-goto:before {
	content: "\e600"
}

.icon-back1:before {
	content: "\e601"
}

.icon-back:before {
	content: "\e60a"
}

.icon-add1:before {
	content: "\e602"
}

.icon-add:before {
	content: "\e61c"
}

.icon-reply:before {
	content: "\e60d"
}

.icon-reply1:before {
	content: "\e603"
}

.icon-quote:before {
	content: "\e604"
}

.icon-user:before {
	content: "\e605"
}

.icon-user1:before {
	content: "\e61d"
}

.icon-qustion:before {
	content: "\e606"
}

.icon-error:before {
	content: "\e607"
}

.icon-note:before {
	content: "\e608"
}

.icon-ok:before {
	content: "\e609"
}

.icon-only:before {
	content: "\e60b"
}

.active .icon-only:before {
	content: "\e60c"
}

.icon-only1:before {
	content: "\e615"
}

.icon-pengyouquan:before {
	content: "\e60e"
}

.icon-weibo:before {
	content: "\e60f"
}

.icon-weixin:before {
	content: "\e610"
}

.icon-qrcode:before {
	content: "\e611"
}

.icon-fav:before {
	content: "\e613"
}

.active .icon-fav:before {
	content: "\e612"
}

.icon-more:before {
	content: "\e614"
}

.icon-page:before {
	content: "\e616"
}

.icon-view:before {
	content: "\e617"
}

.icon-search:before {
	content: "\e619"
}

.icon-shang:before {
	content: "\e61a"
}

.icon-shang1:before {
	content: "\e618"
}

.icon-rank:before {
	content: "\e61b"
}

.icon-gotop:before {
	content: "\e61e"
}

.gg {
}

.gg a {
	display: block;
	border-bottom: 1px solid #EEE
}

.gg img {
	display: block;
	max-width: 100%;
	margin: 0 auto
}

.gg .right {
	float: right;
	padding: 0 3px;
	line-height: 18px;
	border: 1px solid #E70082;
	font-size: 12px;
	color: #E70082
}

.gg.gg-txt a {
	padding: 10px;
	background: #F7F7F7
}
